from django.contrib.auth import logout

from BaseLib.BaseView import BaseView


class LogoutView(BaseView):
    required_login = True
    endpoint = 'logout'

    def get(self):
        logout(self.request)
        return '/welcome'